auxiliary.org-netbeans-modules-php-editor.dbconn=jdbc:postgresql://localhost:5432/syssan [postgres on public]
browser.id=Chrome
copy.src.files=false
copy.src.on.open=false
copy.src.target=
index.file=index.php
run.as=LOCAL
url=http://localhost/zapateria/
